WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Tweet Old Post] Tweet old post v 3.1 broken

[Plugin: Tweet Old Post] Tweet old post v 3.1 broken

  • I recently updated to Version 3.1 of the Tweet Old Post plugin. Previously Version 3.0 was working fine for me.

    I can’t get version 3.1 to manually or automatically tweet an old post. I’ve tried changing all of the settings and I always get this message now:

    “No post found to tweet. Please check your settings and try again.”

    Again, version 3.0 was working for me. I would go back to it, but I can only find version 1.5 as a previous version available for download.

    http://wordpress.org/extend/plugins/tweet-old-post/

Viewing 5 replies - 1 through 5 (of 5 total)
  • The same happened to me. But, the thing I did is excluded a separate post (any randomly) and save it. It would solve the problem.

    Version 3.1.1 looks like it resolved the issue. It works for me now!

    Thanks for working on the fix!

    Greg

    Here you can find the 3.0: http://positive.ws/tweet-old-post.zip This is the 3.0. I have the same problem and I downgrade and is working again. This is my backup 3.0 before I upgrade to 3.1

    I Upgrade to 3.1.1 and still the problem of no post found. If anyone has the same problem here is a link to get the 3.0 and it works if you downgrade. Make sure you delete the complete folder tweet-old-post on the plugin folder on your WordPress website and then upload, install and activate this one: http://positive.ws/tweet-old-post.zip This is a 3.0

    I found that 3.1.1 has the problem of “no post found” if you do any category filtering at all, with all filtering unchecked it seems to work. I left a message at developers site as well.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Tweet Old Post] Tweet old post v 3.1 broken’ is closed to new replies.